# Läuferimport

Um das Eintragen von Läufer:innen ins System zu erleichtern können Läufer aus Excel-Tabellen(CSV, XLSX) importiert werden.
Diese Funktion ist vor allem für Schulen und Kindergärten gedacht, kann aber natürlich für alle Arten von Teams und Organisationen verwendet werden.
Im Folgenden erklären wir dir Schritt für Schritt, wie du Läufer ins System importieren kannst.

## Aufbau der Importdateien
> Die Datei muss im Format XLSX(Excel) oder CSV vorliegen

Alle Läufer müssen auf einem "Tabellenblatt"(Excel) stehen, alle weiteren Tebellenblätter werden ignoriert.
Die Tabelle muss folgendem Schema folgen:
Vorname | Mittelname | Nachname | Team
- | - | - | -
Vorname1 | Optional | Nachname1 | Optional

### Beispiel: CSV

**Mit Mittelname**
> Beispieldatei Link

```csv
Vorname; Mittelname; Nachname; Team;
Peter; ; Tester; 1A
Manuel; Steffen; Regenwald; 1A
Toller; ; Typ; 2A 
```

**Ohne Mittelname**
> Beispieldatei Link

```csv
Vorname; Nachname; Team;
Peter; Tester; 1A
Manuel; Regenwald; 1A
Toller; Typ; 2A 
```

### Beispiel: XLSX (Excel)
**Mit Mittelname**
> Beispieldatei Link

TODO: Screenshot

**Ohne Mittelname**
> Beispieldatei Link

TODO: Screenshot

## Import in eine Organisation
> Wähle diese Variante, wenn du in einer Organisation automatisch Teams anlegen und die Läufer in diese Importieren willst. <br>
> Wähle diese Variante, wenn du Läufer direkt in eine Organisation importieren willst.